Запись в блоге #7


Готовится несколько обновлений, некоторые из них крупные а некоторые нет но речь не об этом.

Я ранее создавал запись, Запись в блоге #6, где спрашивал о том есть ли необходимость поддержки DLE 12.x на что все отписавшийся в теме сошлись в единое мнение что - нет.

Так вот следующие апдейты модулей больше не будут иметь поддержку DLE 12.x, и не будет проверятся а так же писаться инструкция по установке для данной версии движка.

К сожалению установка модулей все же будет требовать заливки файлов вручную а не через zip архив, потому-что:
1. В архиве предоставляется документация для офлайн работы.
2. Не все версии движка поддерживают возможность залить файлы шаблона в текущий шаблон в папке /templates/

И спасибо за ответный фидбэк, это существенно позволит улучшить работу над продуктами, ведь ранее я делал как можно меньше возможных правок в файлах из-за того что для версий ниже 13.0 их приходилось делать вручную, а я знаю что это дело не из приятных. Так же это позволит реализовать ранее задуманные фишки которые откладывал.
09.04.20
748
5
Комментарии (5)
  1. Nesterovich2797
    Nesterovich2797 Клиенты 5 мая 2020 23:02
    Может есть возможность прикрутить подписку на новые новости?
    А то заходить каждый день на сайт ради чего-то новенького и ничего не находить расстраивает.
    1. serjiomati
      serjiomati Клиенты 6 мая 2020 01:39
      підтримую, раніше ви написали що будуть невдовзі оновлення кожен день захожу дивлюся і нічого)
      1. LazyDev
        LazyDev Разработчик 6 мая 2020 05:05
        Я такого не писал.
        1. serjiomati
          serjiomati Клиенты 6 мая 2020 19:26
          Готовится несколько обновлений

          Початок новини, місяць тому написали тому я думав що вже невдовзі
  2. midarovrk
    midarovrk Клиенты 10 апреля 2020 19:49
    Хорошая новость, отказ от старых версий даст больше времени на обновление модулей, и спасибо за модули.